img{ max-width: 100%;  }

/* 
@font-face {
  font-family: "Pretendard";
  font-weight: 100;
  src: url(../fonts/Pretendard-ExtraLight.woff) format(woff);
}
@font-face {
  font-family: "Pretendard";
  font-weight: 200;
  src: url(../fonts/Pretendard-Light.woff) format(woff);
}
@font-face {
  font-family: "Pretendard";
  font-weight: 300;
  src: url(../fonts/Pretendard-Thin.woff) format(woff);
}
@font-face {
  font-family: "Pretendard";
  font-weight: 400;
  src: url(../fonts/Pretendard-Regular.woff) format(woff);
}
@font-face {
  font-family: "Pretendard";
  font-weight: 500;
  src: url(../fonts/Pretendard-Medium.woff) format(woff);
}
@font-face {
  font-family: "Pretendard";
  font-weight: 600;
  src: url(../fonts/Pretendard-SemiBold.woff) format(woff);
}
@font-face {
  font-family: "Pretendard";
  font-weight: 700;
  src: url(../fonts/Pretendard-Bold.woff) format(woff);
}
@font-face {
  font-family: "Pretendard";
  font-weight: 800;
  src: url(../fonts/Pretendard-ExtraBold.woff) format(woff);
}
@font-face {
  font-family: "Pretendard";
  font-weight: 900;
  src: url(../fonts/Pretendard-Black.woff) format(woff);
}

 */


:root {
	/*color*/
	--main-color:#11A66C; 
	--point-color:#11A66C;
	
	
	--mainfont-color:#1b1b1b;
	--midfont-color:#666;
	--subfont-color:#999;
	
	
	--border-color:rgba(34,34,34,0.1);
}



html {position: relative; height: 100%; min-height: 100%; 
    margin: 0; -webkit-text-size-adjust:none; background: #f5f5f5;}
body {position: relative; width: 100%; height: auto; min-height: 100%; font-family: 'Pretendard','Pretendard'; 
overflow-y: auto; overflow-x: hidden; letter-spacing: -0.5px; color:#111; 
word-break:keep-all; background: #fff }
*, *::before, *::after {padding:0; margin:0; box-sizing: border-box; line-height: 150%; word-break: keep-all}
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;vertical-align:baseline;font-family: 'Pretendard','Pretendard'; word-break:keep-all; color: inherit}
input,button,textarea,select{font-family: 'Pretendard','Pretendard'; 
    color:#111; word-break:keep-all; border: 0;}
ul {list-style-type: none; padding-inline-start: 0;}
a {text-decoration: none; color: inherit}
table{padding:0; border:0; border-spacing:0px; border-collapse:collapse;}
th, td{padding:0;}
button {border: none; background:none; cursor: pointer;}
input:focus, select:focus, option:focus, textarea:focus, button:focus{outline: none;}
input[type="number"]::-webkit-outer-spin-button, input[type="number"]::-webkit-inner-spin-button {-webkit-appearance: none; margin: 0;}
textarea:focus {outline:none;}

.hidden {display: none;}
input {height: 50px; border-radius: 0px; border-bottom: 1px solid #EDEDED; 
    padding:0 15px; font-size: 14px; width: 100%; line-height: 49px; background: #fff}
input::placeholder {color:#C4C4C4;}
input:focus, textarea:focus {}



textarea {height: 120px; border-radius: 5px; border-bottom: 1px solid #EDEDED; 
    padding: 15px 15px; font-size: 14px; width: 100%; resize: none; display: block; background: #fff; text-align: left}
textarea::placeholder {color:#9C4C4C499;}

textarea:disabled{background: #F4F4F4; color: #696E77}

div::-webkit-scrollbar {width:18px; height: 3px;}
div::-webkit-scrollbar-thumb {background-color: #e1e1e1; background-clip : padding-box; border: 5px solid transparent;}
div::-webkit-scrollbar-track {background:none;}

input[type="text"]:disabled{
    border-radius: 100px;
    background: #FDEEF0;
    color: #E4283E;
} 

select {height: 50px; border-radius: 5px; border: 1px solid #E0E0E0; padding: 0 20px; font-size: 14px; width: 100%; line-height: 48px; background: #fff}

input[type="checkbox"]{
    display: none;
}


input[type="checkbox"] + label{
    background: url(/res/img/member/agree.svg);
    background-size: 20px auto;
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 28px;
    font-size: 14px; word-break: keep-all;
    color: #111;
    cursor: pointer;
    min-height: 22px;
    display: block;
}

input[type="checkbox"]:checked + label{
    background-image: url(/res/img/member/agreeon.svg);
}

input[type="checkbox"].only + label{
    padding-left: 0px;
    width: 20px; height: 20px;;
}





input[type="radio"]{
    display: none;
}

input[type="radio"] + label{
    background: url(/res/img/common/radio.png);
    background-size: 20px auto;
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 28px;
    font-size: 14px; word-break: keep-all;
    color: #111;
    cursor: pointer;
    min-height: 22px;
    display: block;
}

input[type="radio"]:checked + label{
    background-image: url(/res/img/common/radioon.png);
    color: #E4283E;
}

 


.custom_select{
	 appearance: none; /* 기본 화살표 제거 (크로스 브라우징은 아래 참고) */
  -webkit-appearance: none;
  -moz-appearance: none;

  background: url('../img/common/select.png') no-repeat right 20px center;
  padding-right: 20px; /* 오른쪽 여백 확보 */
}


select.small.custom_select {height: auto; border-radius: 0px; border: 0px solid #E0E0E0; padding: 0 20px 0 0px; font-size: 14px; width: auto; 
    line-height: normal; background: #fff;
 background: url('../img/common/selectb.png') no-repeat right 0px center;}


 select.small.custom_select.white {
    background-image: url('../img/common/select.png')
 } 


.h20{height: 20px;;}
.h30{height: 30px;;}
.h40{height: 40px;;}


.pd30{padding: 30px 0;}